Budbux - Web - Bug #1880

Please add forgot password in sign up
12/18/2019 04:23 AM - Sarina Byanjankar

Status: Verified Start date: 12/18/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/psnwhq

History

#1 - 12/20/2019 03:55 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 03:55 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 03:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
